
body {
	margin: 0;
	padding: 0;
	color: #000000;
}

body img {
	border: 0;
	vertical-align: bottom;/*余白削除*/
}


.st_wrapper a { color: #000000;}

.st_wrapper {
	text-align: center;
	width: 100%;
	margin: 0 auto;
    padding: 0;
	letter-spacing: 0.045em;
	font-family: 'Noto Sans JP', sans-serif;
}

.wrap_content {
	width: 100%;
	max-width: 1200px;
	padding: 0;
	margin: 0 auto;	
	text-align: center;
	background-color: #D0E1F1;
}


.st_wrapper img {
	width: 100%;
	margin: 0 auto;
}

.st_wrapper h1 {
	font-family: "Roboto", sans-serif;
	font-size: 39px;
	font-weight: 400;
	line-height: 1.5em;
	margin: 6% auto 1%;
	padding: 10px 0;
	text-align: center;
}

.st_wrapper h2 {
	font-family: "Roboto", sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.4em;
	margin: 2% auto 1%;
	text-align: center;
    border-bottom: 3px solid #617b8f;
    display: inline-block;
    padding-bottom: 4px;	
}

.st_wrapper h3 {
	font-family: "Roboto", sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.6em;
	width: 70%;
	max-width: 500px;
	margin: 1% auto 2%;
	text-align: left;
}

.st_wrapper h3 .shop {
	background-color: #617b8f;
	color: #fff;
	padding: 3px 20px;
	margin: 0 20px 0 0;
	border-radius: 20px;
}

.st_wrapper p{
	text-align: left;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7em;
    margin: 15px 0 40px;
}

.bkwht {
	margin: 8% 0 0;
	background-color: #fff;
}

.ttl {
	font-family: "Roboto", sans-serif;
	font-size: 35px;
	font-weight: 400;
	line-height: 1.5em;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}

.bkdblue {
	margin: 0;
	padding: 5% 0 8%;
	background-color: #272c33;
	color: #fff;
}

.bkstar {
	background-image: url("../images/bk_star.jpg");
	background-size: contain;
	background-position: top left;
	margin: 0;
	padding: 5% 0 1%;
}

.Top_visual {
	width: 100%;
	margin: 0;
}

.flx {
	display: flex;
	background-image: url("../images/al_emblam.svg");
	background-size: 25%;
	background-position: center right;
	background-repeat: no-repeat;
	align-items: center;
	margin-bottom: -6%;
}

.flx_1 {
	width: 15%;
}

.flx_8 {
	width: 85%;
}


.vertical-text {
	font-family: "Roboto", sans-serif;
	writing-mode: vertical-rl;
  	text-orientation: mixed;	
	font-size: 22px;
	font-weight: 400;
  	padding: 10px 2%;
	line-height: 2em;
	margin: auto;
  	text-decoration: underline;
	text-underline-position: left; 
}

.thumb_box {
	width: 80%;
	max-width: 700px;
	margin: 6% auto;
	display: flex;
	flex-wrap: wrap;
	gap: 4%;
}

.thumb {
	width: calc((100% - 4%) / 2);
}

.allogo {
	width: 60%;
	margin: 35% auto;
}


.Lead {
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8em;
    margin: 12% auto;
}

.dot_bdr {
	font-family: "Roboto", sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	margin: 3% auto 2%;
}

.sp {
	display: none;
}

.pc {
	text-align: center;
}

.clear {
    clear: both;
}

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: 20px;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 10px 20px;
	display: inline-block;
	margin: 2% auto;
	font-weight: 100;
	outline: none;
	position: relative;
	text-align: center;
	
}


/* Button 1 */
.btn-1 {
	width: 400px;
	margin: 4% auto 2%;
	font-size: 17px;
	line-height: 2em;
	font-weight: 600;
	color: #ffffff;
	border-radius: 35px;
	background-color: #2A3F72;
}

.btn-2 {
	width: 400px;
	margin: 8% auto 2%;
	background-color: #FFFFFF;
	border: solid 2px #000;
	font-size: 20px;
	font-weight: 600;
	color: #000000;
}


/*back to top*/
.gotop{
  position: fixed;
  right: 0;
  bottom: 0;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 50px;
  color: #000;
  padding: 10px;
  cursor: pointer;
  transition: .3s;
  
  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
}

/*このクラスが付与されると表示する*/
.active{
  opacity: 1;
  visibility: visible;
}
@media only screen and (max-width:750px){
	
	.st_wrapper {
		width: 100%;
	}
	
	.st_wrapper h1 {
		font-size: 26px;
	}
	
	.st_wrapper h2 {
		font-size: 18px;
	}
	
	.st_wrapper h3 {
		font-size: 13px;
		width: 80%;
		margin: 3% auto 5%;
	}
	
	.st_wrapper h3 .shop {
	    margin: 0 10px 0 0;
		padding: 3px 10px;
	}
	
	.st_wrapper p {
		font-size: 11px;
	}
	
	
	.vertical-text {
		font-size: 15px;
	}
	
	.Lead {
		font-size: 12px;
	}
	
	.flx {
		background-size: 45%;
	}
	
	.bkwht {
    	margin: 15% 0 0;
	}
	
	.ttl {
		font-size: 23px;
	}
	
	.dot_bdr {
    	font-size: 15px;
	}
	
	.pc {
		display: none;
	}
	
	.sp {
		display: block;
	}
	
	
	/* Button 1 */
	.btn-1 {
		width: 80%;
		padding: 3%;
		font-size: 13px;
		position: relative;
	}
	
	.btn-2 {
		width: 65%;
		margin: 8% auto;
		padding: 3%;
		font-size: 11px;
		position: relative;
	}	
			

	.gotop {
		font-size: 35px;
		padding: 5px;
	}	
	
	
	
}






